# *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
# Shopkeepers Default Language File
# This file acts as a template for custom language files and is not meant to be
# modified. It gets overwritten on every plugin startup.
# Community translations: https://github.com/Shopkeepers/Translations
# *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
# Language: en-default

shop-type-admin-regular: "管理员商店"
shop-type-selling: "出售商店"
shop-type-buying: "购买商店"
shop-type-trading: "交易商店"
shop-type-book: "书本商店"

shop-type-desc-admin-regular: "无限制库存"
shop-type-desc-selling: "向玩家出售物品"
shop-type-desc-buying: "向玩家购买物品"
shop-type-desc-trading: "与玩家交换物品"
shop-type-desc-book: "出售书"

shop-object-type-living: "{type}"
shop-object-type-sign: "牌子"
shop-object-type-npc: "npc"

selected-shop-type: "&a选择商店类型: &6{type} &7({description})"
selected-shop-object-type: "&a选择目标类型: &6{type}"

creation-item-selected: |-
  &a商店 创建:
  &e  左键/右键点击 来选择商店类型。
  &e  潜行 + 左键/右键点击 选择目标类型
  &e  右键点击选择它
  &e  左键选择放置店主商店

state-enabled: "&2已启用"
state-disabled: "&4已禁用"

editor-title: "店主编辑"

button-previous-page: "&6<- 上一页 ({prev_page} / {max_page})"
button-previous-page-lore: []
button-next-page: "&6下一页 ({next_page} / {max_page}) ->"
button-next-page-lore: []
button-current-page: "&6当前页数 {page} / {max_page}"
button-current-page-lore: []

button-name: "&a设置商店名字"
button-name-lore:
- 对你的村民
- 进行重命名
button-container: "&a查看店铺库存"
button-container-lore:
- 用于查看资源清单
- 你的店主正在使用
button-trade-notifications: "&a交易通知"
button-trade-notifications-lore:
- "切换交易通知"
- "为这位店主 开/关."
- "当前: {state}"
button-delete: "&4删除"
button-delete-lore:
- 清理并删除
- 这个店主商店

button-sign-variant: "&a改变牌子类型"
button-sign-variant-lore:
- "改变牌子的"
- "木制类型"
button-sign-glowing-text: "&aRBG文字"
button-sign-glowing-text-lore:
- "切换RBG"
- "开或者关"
button-baby: "&a变成宝宝体型"
button-baby-lore:
- "让这个生物"
- "从宝宝与成年的类型中转换"
button-sitting: "&a变成坐下姿态"
button-sitting-lore:
- "让这个生物"
- "坐下来"
button-cat-variant: "&a选择猫的外观"
button-cat-variant-lore:
- "改变猫的外观"
button-rabbit-variant: "&a选择兔子外观"
button-rabbit-variant-lore:
- "改变兔子外观"
button-collar-color: "&a改变项圈颜色"
button-collar-color-lore:
- "改变这个动物"
- "项圈的颜色"
button-wolf-angry: "&a切换成愤怒的狼"
button-wolf-angry-lore:
- "切换狼的"
- "生气状态"
button-carrying-chest: "&a切换成箱子"
button-carrying-chest-lore:
- "是否让这个生物"
- "变成一个箱子"
button-horse-color: "&a改变马的颜色"
button-horse-color-lore:
- "改变这匹马的"
- "颜色"
button-horse-style: "&a改变马的花纹"
button-horse-style-lore:
- "改变马的"
- "花纹"
button-horse-armor: "&a改变马的盔甲"
button-horse-armor-lore:
- "改变马的"
- "盔甲"
button-llama-variant: "&a改变羊驼体型"
button-llama-variant-lore:
- "改变羊驼外观"
button-llama-carpet-color: "&a改变毛毯颜色"
button-llama-carpet-color-lore:
- "改变毛毯的"
- "颜色"
button-creeper-charged: "&a开关闪电苦力怕"
button-creeper-charged-lore:
- "改变苦力怕"
- "是否带电"
button-fox-variant: "&a改变狐狸样子"
button-fox-variant-lore:
- "改变狐狸外观"
button-fox-crouching: "&a改变为蹲下姿势"
button-fox-crouching-lore:
- "改变狐狸为"
- "蹲下的姿势"
button-fox-sleeping: "&a改变为睡觉姿势"
button-fox-sleeping-lore:
- "改变狐狸为"
- "为睡觉的姿势"
button-mooshroom-variant: "&a改变蘑菇外观"
button-mooshroom-variant-lore:
- "改变蘑菇的"
- "外观"
button-panda-variant: "&a改变熊猫外挂"
button-panda-variant-lore:
- "改变熊猫的外观"
button-parrot-variant: "&a改变鹦鹉外观"
button-parrot-variant-lore:
- "Changes the parrot's look"
button-pig-saddle: "&a给猪戴上鞍"
button-pig-saddle-lore:
- "切换猪是否有马鞍"
button-sheep-color: "&a改变羊的颜色"
button-sheep-color-lore:
- "改变羊的"
- "羊毛颜色"
button-sheep-sheared: "&a羊是否被剪羊毛"
button-sheep-sheared-lore:
- "改变羊的"
- "羊毛形状"
button-villager-profession: "&a改变村民的职业"
button-villager-profession-lore:
- "改变村民的"
- "职业"
button-villager-variant: "&a改变村民的外观"
button-villager-variant-lore:
- "改变村民的"
- "外观"
button-villager-level: "&a改变村民徽章颜色"
button-villager-level-lore:
- "改变村民的"
- "徽章颜色"
button-zombie-villager-profession: "&a改变僵尸村民的职业"
button-zombie-villager-profession-lore:
- "改变僵尸村民的"
- "职业"
button-slime-size: "&a粘液大小"
button-slime-size-lore:
- "循环粘液的大小."
- "当前大小: &e{size}"
button-magma-cube-size: "&a选择岩浆大小"
button-magma-cube-size-lore:
- "选择岩浆大小."
- "当前大小: &e{size}"
button-snowman-pumpkin-head: "&a南瓜头"
button-snowman-pumpkin-head-lore:
- "切换雪人的"
- "南瓜头"
button-shulker-color: "&a选择shulker颜色"
button-shulker-color-lore:
- "选择舒克尔颜色"
- "of the shulker"
button-axolotl-variant: "&a选择axolotl变体"
button-axolotl-variant-lore:
- "更改axolotl的外观"
button-glow-squid-dark: "&a发光乌贼"
button-glow-squid-dark-lore:
- "切换发光乌贼的"
- "打开和关闭辉光"
button-goat-screaming: "&a尖叫山羊"
button-goat-screaming-lore:
- "在法线之间切换"
- "and a screaming goat"

admin-sign-shop-line1: "&2[SHOP]"
admin-sign-shop-line2: "&7{shopName}"
admin-sign-shop-line3: ""
admin-sign-shop-line4: "&eRight click!"

player-sign-shop-line1: "&2[SHOP]"
player-sign-shop-line2: "&7{shopName}"
player-sign-shop-line3: "&7{owner}"
player-sign-shop-line4: "&eRight click!"

for-hire-title: "待租用"
button-hire: "&a租用"
button-hire-lore:
- 购买一个店主商店

trading-title-prefix: "&2"
trading-title-default: "店主商店"

container-selected: "&a容器已选定！右键单击块以放置您的店主 ."
unsupported-container: "&7此类型的容器不能用于商店."
must-select-container: "&7在放置店主之前，必须右键单击容器。"
must-target-container: "&7您必须以容器为目标才能放置此类商店"
invalid-container: "&7所选块不是有效容器!"
container-too-far-away: "&7店主的容器太远了!"
container-not-placed: "&7您必须选择最近放置的容器!"
container-already-in-use: "&7其他店主已在使用所选容器!"
no-container-access: "&7您无法访问所选容器!"
too-many-shops: "&7您已经达到了可以拥有的店铺数量上限!"
no-player-shops-via-command: "&7玩家商店只能通过商店创建项创建!"
shop-create-fail: "&7您不能在那里创建店主."

type-new-name: "&a请在聊天框输入商店名字。\n  &a输入 (-) 取消命名"
name-set: "&a已经设置了这个商店的名字！"
name-has-not-changed: "&a这个商店的名字没有改变。"
name-invalid: "&a这个名字无效！"
nameplate-prefix: "&2"

shop-type-disabled: "&7商店类型 '&6{type}&7' 是被禁用的。"
shop-object-type-disabled: "&7这个类型是 '&6{type}&7' 被禁用的。"

must-target-shop: "&7你必须选择一个店主商店"
must-target-admin-shop: "&7你选择了一个管理员商店。"
must-target-player-shop: "&7你选择了一个玩家商店。"
target-entity-is-no-shop: "&7选择的商店不存在。"
target-shop-is-no-admin-shop: "&7选择的商店不是管理员商店。"
target-shop-is-no-player-shop: "&7选择的商店不是玩家商店。"
unused-chest: "&7没有玩家使用这个箱子。"
not-owner: "&7这个店主商店没有主人。"
owner-set: "&a设置了新的店主 &e{owner}"
shop-creation-items-given: "&a玩家 &e{player}&a 已经接受了 &e{amount}&a 创建商店的物品！"
shop-creation-items-received: "&a您已收到&e{amount}&a店铺的物品 !"
currency-items-given: "&a玩家&e{Player}&a已收到&e{amount}&a货币!"
currency-items-received: "&a您已收到&e{amount}&a货币项目 !"
high-currency-items-given: "&a 玩家&e{Player}&a已收到&e{amount}&a高币项目 !"
high-currency-items-received: "&a 您已收到&e{amount}&一个高货币项目 !"
high-currency-disabled: "&c高位货币被禁用!"
items-converted: "&a已转换的项目堆栈（&e{count}&a）!"
unknown-book-author: "不知道"

trade-perm-set: "&a这个商店已经设置了权限 '&e{perm}&a'！"
trade-perm-removed: "&a这个商店权限 '&e{perm}&a' 已经被删除！"
trade-perm-view: "&a这个商店交易的权限是 '&e{perm}&a'。"

zombie-villager-curing-disabled: "&7僵尸村民禁止被治疗。"
must-hold-hire-item: "&7你必须在手中持有租用的物品。"
set-for-hire: "&a这个店主商店已经设置为可租用。"
hired: "&a你已经租用了这个店主商店！"
missing-hire-perm: "&7你没有权限租用店主商店。"
cant-hire: "&7你不能承担租用这个店主商店的费用。"
cant-hire-shop-type: "&7你没有权限租用这个类型的店主商店。"
villager-for-hire: "&a这个村民愿意做店主，但是需要 &6{costs}x {hire-item}&a."

missing-trade-perm: "&7你没有权限和这个商店贸易。"
missing-custom-trade-perm: "&7你没有权限和这个商店贸易。"
cannot-trade-no-offers: "&7这家商店目前没有优惠。请稍后再查 !"
no-offers-open-editor-description: "&e您可以通过在潜入时右键单击来编辑此店铺。 "
cant-trade-with-own-shop: "&7你不能和自己的商店做贸易。"
cant-trade-while-owner-online: "&7因为 ('&e{owner}&7') 在线，你不能和他的商店进行贸易。"
cant-trade-with-shop-missing-chest: "&7因为他的仓库缺少货物，你不能和他的商店贸易。"
cannot-trade-unexpected-trade: "&7有内鬼，终止交易."
cannot-trade-items-not-strictly-matching: "&7不够纯，拔枪！"
cannot-trade-insufficient-storage-space: "&7交易中止：此商店没有足够的存储空间 ."
cannot-trade-insufficient-currency: "&7交易中止：这家商店没有足够的货币。 "
cannot-trade-insufficient-stock: "&7交易中止：此商店没有足够的交易商品。 "
cannot-trade-insufficient-writable-books: "&7交易中止：这家书店没有可写的书来复制这本书."

trade-notification-one-item: "&7Trade: &e{player}&7 [&6{item1Amount}x &a{item1}&7] \u279e [&6{resultItemAmount}x &a{resultItem}&7] {shop}{trade_count}"
trade-notification-two-items: "&7Trade: &e{player}&7 [&6{item1Amount}x &a{item1}&7] [&6{item2Amount}x &a{item2}&7] \u279e [&6{resultItemAmount}x &a{resultItem}&7] {shop}{trade_count}"
buy-notification-one-item: "&7Trade: &e{player}&7 [&6{item1Amount}x &a{item1}&7] \u279e [&6{resultItemAmount}x &a{resultItem}&7] {shop}{trade_count}"
buy-notification-two-items: "&7Trade: &e{player}&7 [&6{item1Amount}x &a{item1}&7] [&6{item2Amount}x &a{item2}&7] \u279e [&6{resultItemAmount}x &a{resultItem}&7] {shop}{trade_count}"
trade-notification-player-shop: "&e{shop_owner_name}"
trade-notification-named-player-shop: "&e{shop_owner_name}"
trade-notification-admin-shop: "&e管理员商店"
trade-notification-named-admin-shop: '&e"{shop_name}"'
trade-notification-trade-count: "&7 (&6{count}x&7)"

owner-trade-notification-one-item: "&e{player}&7 bought &6{resultItemAmount}x &a{resultItem}&7 from {shop}{trade_count}"
owner-trade-notification-two-items: "&e{player}&7 bought &6{resultItemAmount}x &a{resultItem}&7 from {shop}{trade_count}"
owner-buy-notification-one-item: "&e{player}&7 sold &6{item1Amount}x &a{item1}&7 to {shop}{trade_count}"
owner-buy-notification-two-items: "&e{player}&7 sold &6{item1Amount}x &a{item1}&7 and &6{item2Amount}x &a{item2}&7 to {shop}{trade_count}"
owner-trade-notification-shop: "你的一家商店"
owner-trade-notification-named-shop: '你的商店 &e"{shop_name}"'
owner-buy-notification-shop: "你的一家商店"
owner-buy-notification-named-shop: '你的商店 &e"{shop_name}"'
owner-trade-notification-trade-count: "&7 (&6{count}x&7)"

disable-trade-notifications-hint: "&7您可以使用命令&e{command}禁用这些交易通知 "
disable-trade-notifications-hint-command: "/shopkeeper notify trades"
trade-notifications-disabled: "&a在此游戏会话期间，您将不再收到交易通知."
trade-notifications-enabled: "&a您现在将再次收到交易通知。"

shopkeeper-created: "&a店主创建： &6{type} &7({description})\n{setupDesc}"

shop-setup-desc-selling: |-
  &e  在你的箱子里添加物品，
  &e  然后右键商店，偷偷摸摸的改变价格。
shop-setup-desc-buying: |-
  &e  添加更多可以在商店购买的物品，
  &e  然后右键商店，偷偷摸摸的改变价格。
shop-setup-desc-trading: |-
  &e  添加更多可以在商店出售的物品，
  &e  然后右键商店，偷偷摸摸的改变价格。
shop-setup-desc-book: |-
  &e  添加成书和空白书，
  &e  然后右键商店，偷偷摸摸的改变价格
shop-setup-desc-admin-regular: |-
  &e  右键商店可以偷偷摸摸的改变价格。

trade-setup-desc-header: '&6{shopType}'
trade-setup-desc-admin-regular:
- 无限制的进货。
- 在清单界面上放入。
- '顶行: 物品'
- '底行: 物品价格'
trade-setup-desc-selling:
- 出售物品给玩家。
- 将要出售的物品列入清单界面。
- 左键/右键 调整成本。
- '顶行: 出售物品'
- '底行: 物品价格'
trade-setup-desc-buying:
- 向玩家购买物品。
- 放入你要购买的物品
- 和大量的货币
- 到清单界面上。
- 左键/右键 调整成本。
- '顶行: 物品价格'
- '底行: 购买的物品'
trade-setup-desc-trading:
- 与玩家交易物品
- 在你的清单界面中选出物品
- 然后放置它
- 左键/右键 调整成本。
- '顶行: 物品'
- '底行: 物品价格'
trade-setup-desc-book:
- 出售复印书本.
- 放置成书和空书，
- 到箱子里。
- 左键/右键 调整成本。
- '顶行: 出售的书'
- '底行: 物品价格'

missing-edit-villagers-perm: "&7您没有编辑村民的权限 ."
missing-edit-wandering-traders-perm: "&7您没有编辑流浪交易者的权限."
must-target-entity: "&7您必须以实体为目标."
must-target-villager: "&7你必须瞄准一个村民"
target-entity-is-no-villager: "&7目标实体不是普通村民."
villager-no-longer-exists: "&7这个村民已经不存在了."

villager-editor-title: "&2村民编辑: &e{villagerName}"
villager-editor-description-header: "&6村民编辑"
villager-editor-description:
- '顶行：结果项'
- '底部行：成本项目'
- '编辑的交易有无限'
- '使用并且没有XP奖励。'

button-delete-villager: "&4删除"
button-delete-villager-lore:
- '删除村民'
button-name-villager: "&a村民名字"
button-name-villager-lore:
- "更改村民名字"
button-villager-inventory: "&a查看村民清单"
button-villager-inventory-lore:
- '用于查看的副本'
- '村民清单'
button-mob-ai: "&a切换暴徒的AI"
button-mob-ai-lore:
- "切换暴徒的AI"
button-invulnerability: "&a切换暴徒的肉"
button-invulnerability-lore:
- "切换暴徒的"
- "无懈可击。"
- "创造性模式中的玩家"
- "仍然可以伤害暴徒。"

villager-inventory-title: "村民清单 (copy)"
set-villager-xp: "&a将村民的xp设置为&e{xp}"
no-villager-trades-changed: "&a没有交易发生变化."
villager-trades-changed: "&e{changedTrades}&a交易已更改."

type-new-villager-name: "&a请在聊天中键入村民姓名。\n &a键入破折号（-）以删除姓名"
villager-name-set: "&a已设置村民姓名!"
villager-name-invalid: "&a名字无效!"

list-admin-shops-header: "&9这是 &e{shopsCount} &9的管理员商店: &e(Page {page} / {maxPage})"
list-player-shops-header: "&9玩家 '&e{player}&9' 的 &e{shopsCount} &9商店: &e(Page {page} / {maxPage})"
list-shops-entry: "  &e{shopId}) &7{shopName}&r&8在 &7({location})&8, 类型: &7{shopType}&8, 物体: &7{objectType}"
list-all-shops-header: "&9There are &e{shopsCount} &9shops in total: &e(Page {page} of {maxPage})"

shop-removed: "&a店主被删了."
shop-already-removed: "&7店主已经被删了."
shop-removal-cancelled: "&c一个插件阻止删除店主."

shops-already-removed: "&e{shopsCount}&7商店搬迁了."
shop-removals-cancelled: "&c插件阻止了 &e{shopsCount}&c 搬迁"
admin-shops-removed: "&e{shopsCount} &a管理员商店已经搬迁了."
shops-of-player-removed: "&e{shopsCount} &a商店 玩家 '&e{player}&a' 被移除了."
player-shops-removed: "&e{shopsCount} &玩家商店被移除."

confirm-remove-shop: "&c您将不可撤销地删除指定的店主!"
confirm-remove-all-admin-shops: "&c你将不可撤销的删除所有管理员商店 (&6{shopsCount}&c)!"
confirm-remove-all-own-shops: "&c你将不可撤销的删除你的所有管理员商店 (&6{shopsCount}&c)!"
confirm-remove-all-shops-of-player: "&c你将不可撤销的删除这个玩家的所有商店 &6{player}&c (&6{shopsCount}&c)!"
confirm-remove-all-player-shops: "&c你将不可撤销的删除所有玩家的所有商店 (&6{shopsCount}&c)!"

confirmation-required: "&7请输入 &6/shopkeepers confirm &7来确认操作。"
confirmation-expired: "&c确认失效。"
nothing-to-confirm: "&c目前没有要确认的。"

confirmation-ui-delete-shop-title: "&c是否确实删除此店铺?"
confirmation-ui-delete-shop-confirm-lore:
- "这将不可逆转"
- "删掉了这个商店!"

confirmation-ui-delete-villager-title: "&c是否确实删除此村民?"
confirmation-ui-delete-villager-confirm-lore:
- "这将不可逆转"
- "删除这个村民!"
villager-removed: "&a村民已经被删除."

confirmation-ui-confirm: "&2设置"
confirmation-ui-cancel: "&4取消"
confirmation-ui-cancel-lore:
- "现在的情况"
- "很紧急."
confirmation-ui-aborted: "&7确认终止."

no-permission: "&c你没有权限这样做。"

command-unknown: "&c错误的指令 '&e{command}&c'!"
command-argument-unexpected: "&c没有变量 '&e{argument}&c'."
command-argument-requires-player: "&c变量 '&e{argumentFormat}&c' 需要玩家输入指令。"
command-argument-missing: "&c错误变量 '&e{argumentFormat}&c'."
command-argument-invalid: "&c无效变量 '&e{argument}&c'."
command-player-argument-missing: "&c未指定为 '&e{argumentFormat}&c'."
command-player-argument-invalid: "&c找不到合适的 '&e{argument}&c'."
command-shop-type-argument-invalid: "&c没有商店类型 '&e{argument}&c'."
command-shop-object-type-argument-invalid: "&c没有商店体型 '&e{argument}&c'."
command-shopkeeper-argument-invalid: "&c找不到店主 '&e{argument}&c'."
command-shopkeeper-argument-no-admin-shop: "&c店主商店 '&e{argument}&c' 不是管理员商店。"
command-shopkeeper-argument-no-player-shop: "&c店主商店 '&e{argument}&c' 不是玩家商店。"

ambiguous-player-name: "&c有多个名字匹配： '&e{name}&c'!"
ambiguous-player-name-entry: "&c  - '&e{name}&r&c' (&6{uuid}&c)"
ambiguous-player-name-more: "&c  - ...."

command-help-title: "&9***** &8[&6店主商店 v{version}&8] &9*****"
command-help-usage-format: "&e{usage}"
command-help-description-format: "&8 - &3{description}"

command-description-shopkeeper: "创建店主商店。"
command-description-help: "显示帮助页面。"
command-description-reload: "重载插件。"
command-description-debug: "开关调试模式。"
command-description-list: "浏览所有指定玩家的商店，或者管理员商店"
command-description-remove: "删除指定玩家所有的商店，或者所有玩家的商店，或所有管理员商店"
command-description-give: "给特定的玩家创建商店的物品。"
command-description-notify: "打开或者关闭交易通知."
command-description-remove-all: "删除特定玩家的所有商店、所有玩家或所有管理员商店."
command-description-give-currency: "将货币项目提供给指定的玩家."
command-description-convert-items: "将保留的（或所有）项转换为符合插口的数据格式."
command-description-remote: "远程开店 (可选择: 随便任何的一个玩家)."
command-description-remote-edit: "远程编辑一个商店"
command-description-transfer: "转让商店所有权。"
command-description-settradeperm: "设置，删除 (-) 或者显示 (?) 交易权限."
command-description-setforhire: "设置你商店待售的物品"
command-description-edit-villager: "打开目标村民的编辑器."
